export const sizePixelPixelSizeFunc = (value, defaultValue) => {
    // switch (value) {
    //     case 33: return {fontSize: defaultValue + 1}
    //     case 66: return {fontSize: defaultValue + 2}
    //     case 100: return {fontSize: defaultValue + 3}
    //     default: return {fontSize: defaultValue}
    // }
    switch (value) {
        case 25: return {fontSize: defaultValue + 2}
        case 50: return {fontSize: defaultValue + 3}
        case 75: return {fontSize: defaultValue + 4}
        case 100: return {fontSize: defaultValue + 5}
        default: return {fontSize: defaultValue}
    }
}
